/*
 * Tinos - metric-compatible with Times New Roman (SIL OFL 1.1, see LICENSE-Tinos.txt).
 * Used by the document builder page AND registered in DocumentPDF from these
 * same files, so the browser and react-pdf share identical glyph widths and
 * therefore identical line breaks. Linked from public/index.html.
 */
@font-face {
  font-family: 'Tinos';
  src: url('./Tinos-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Tinos';
  src: url('./Tinos-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Tinos';
  src: url('./Tinos-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: block;
}
@font-face {
  font-family: 'Tinos';
  src: url('./Tinos-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: block;
}
